VDPAU: Data Fields - Variables

VDPAU

Here is a list of all variables with links to the structures/unions they belong to:
A
B
C
D
E
F
G
H
I
K
L
M
N
O
P
Q
R
S
T
U
V
W
X
Y

### - s -

- sample_adaptive_offset_enabled_flag : VdpPictureInfoHEVC
- saturation : VdpProcamp
- scaling_list_enabled_flag : VdpPictureInfoHEVC
- scaling_lists_4x4 : VdpPictureInfoH264
- scaling_lists_8x8 : VdpPictureInfoH264
- scaling_points_cb : VdpPictureInfoAV1
- scaling_points_cr : VdpPictureInfoAV1
- scaling_points_y : VdpPictureInfoAV1
- scaling_shift_minus8 : VdpPictureInfoAV1
- ScalingList16x16 : VdpPictureInfoHEVC
- ScalingList32x32 : VdpPictureInfoHEVC
- ScalingList4x4 : VdpPictureInfoHEVC
- ScalingList8x8 : VdpPictureInfoHEVC
- ScalingListDCCoeff16x16 : VdpPictureInfoHEVC
- ScalingListDCCoeff32x32 : VdpPictureInfoHEVC
- second_chroma_qp_index_offset : VdpPictureInfoH264
- segmentation_enabled : VdpPictureInfoAV1
- segmentation_feature_data : VdpPictureInfoAV1
- segmentation_feature_mask : VdpPictureInfoAV1
- segmentation_temporal_update : VdpPictureInfoAV1
- segmentation_update_data : VdpPictureInfoAV1
- segmentation_update_map : VdpPictureInfoAV1
- segmentEnabled : VdpPictureInfoVP9
- segmentFeatureData : VdpPictureInfoVP9
- segmentFeatureEnable : VdpPictureInfoVP9
- segmentFeatureMode : VdpPictureInfoVP9
- segmentMapTemporalUpdate : VdpPictureInfoVP9
- segmentMapUpdate : VdpPictureInfoVP9
- segmentPredProbs : VdpPictureInfoVP9
- separate_colour_plane_flag : VdpPictureInfoH264Predictive, VdpPictureInfoHEVC
- short_video_header : VdpPictureInfoMPEG4Part2
- show_frame : VdpPictureInfoAV1
- showFrame : VdpPictureInfoVP9
- sign_data_hiding_enabled_flag : VdpPictureInfoHEVC
- skip_mode : VdpPictureInfoAV1
- SkipModeFrame0 : VdpPictureInfoAV1
- SkipModeFrame1 : VdpPictureInfoAV1
- slice_count : VdpPictureInfoH264, VdpPictureInfoMPEG1Or2, VdpPictureInfoVC1
- slice_segment_header_extension_present_flag : VdpPictureInfoHEVC
- source_rect : VdpLayer
- source_surface : VdpLayer
- spatial_layer_id : VdpPictureInfoAV1
- sps_max_dec_pic_buffering_minus1 : VdpPictureInfoHEVC
- sps_range_extension_flag : VdpPictureInfoHEVC444
- sps_temporal_mvp_enabled_flag : VdpPictureInfoHEVC
- strong_intra_smoothing_enabled_flag : VdpPictureInfoHEVC
- struct_version : VdpBitstreamBuffer, VdpLayer, VdpOutputSurfaceRenderBlendState, VdpProcamp
- subsampling_x : VdpPictureInfoAV1
- subsampling_y : VdpPictureInfoAV1
- subSamplingX : VdpPictureInfoVP9
- subSamplingY : VdpPictureInfoVP9
- surface : VdpReferenceFrameH264
- switchable_motion_mode : VdpPictureInfoAV1
- syncmarker : VdpPictureInfoVC1